Exchange


Ametys Plugin Exchange

Ametys Plugin Exchange

Versions

Les différentes versions du plugin sont listées ci-dessous. Recherchez la version qui est compatible avec votre version d'Ametys.

VersionsNoyau 4.2.0 Noyau 4.1.8Noyau 4.0.10
1.7.0 Version 1.7.0 supportée en 4.2.0Version 1.7.0 non supportée en 4.1.8Version 1.7.0 non supportée en 4.0.10
1.6.0 - Publiée le 30/08/2018Version 1.6.0 non supportée en Version 1.6.0 supportée en 4.1.8Version 1.6.0 non supportée en 4.0.10
1.5.0 - Publiée le 25/04/2018Version 1.5.0 non supportée en Version 1.5.0 supportée en 4.1.8Version 1.5.0 non supportée en 4.0.10
1.4.0 - Publiée le 16/03/2018Version 1.4.0 non supportée en Version 1.4.0 supportée en 4.1.8Version 1.4.0 non supportée en 4.0.10
1.3.0 - Publiée le 26/10/2017Version 1.3.0 non supportée en Version 1.3.0 non supportée en 4.1.8Version 1.3.0 supportée en 4.0.10
1.2.0 - Publiée le 27/09/2017Version 1.2.0 non supportée en Version 1.2.0 non supportée en 4.1.8Version 1.2.0 supportée en 4.0.10
1.1.0 - Publiée le 30/08/2017Version 1.1.0 non supportée en Version 1.1.0 non supportée en 4.1.8Version 1.1.0 supportée en 4.0.10
1.0.0 - Publiée le 28/06/2017Version 1.0.0 non supportée en Version 1.0.0 non supportée en 4.1.8Version 1.0.0 supportée en 4.0.10
Archivées
Retour en haut